body {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: 'Roboto', sans-serif;
    background: -webkit-linear-gradient(bottom left, #524ad0 10%, #D099FA);
    background: linear-gradient(to top right, #524ad0 10%, #D099FA);
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-font-smoothing: antialiased;
}
.app {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2em;
    color: rgba(255, 255, 255, 0.8);
}
*, *::after, *::before {
    box-sizing: border-box;
}

.settings {
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 30vw;
    margin-right: 10vw;
}
.settings__item {
    padding: .2em;
}
.settings label {
    display: block;
    color: rgba(255, 255, 255, 0.8);
    letter-spacing: 1px;
    font-size: .8em;
    margin-left: .5em;
    margin-bottom: .2em;
}
.settings input {
    background: rgba(255, 255, 255, 0.3);
    border: none;
    border-radius: 2em;
    padding: .5em 1em;
    font-size: .8em;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.8);
}
.app__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.current {
    text-align: center;
    color: rgba(255, 255, 255, 0.3);
  /* font-size: calc(60px + 10vh); */
    margin-bottom: 5vh;
}
.current a.result{text-decoration:none; font-size:30px;color:rgba(255, 255, 255, 0.8);}
.margin-top{margin-top:20px}
.app__content p{margin-top:20px; margin-bottom: -30px;}
.header-text h2{text-align:center; color:#fff}

p#res{font-size: 40px;
    margin-top: 30px;
    margin-bottom: 0px;
	color:rgba(255, 255, 255, 0.8);
	}
p#res2{font-size: 40px;
    margin-top: 30px;
    margin-bottom: 0px;
	color:rgba(255, 255, 255, 0.8);
	}